<template>
  <b-pagination
    :total-rows="this.totalRows"
    :per-page="this.perPage"
    align="fill"
    size="sm"
    class="my-0"
  ></b-pagination>
</template>

<script>
export default {
  props: ["totalRows", "perPage"]
};
</script>
